zlarfx.f(3)

NAME
zlarfx.f

SYNOPSIS

  Functions/Subroutines
subroutine zlarfx (side, m, n, v, tau, c, ldc, work)
ZLARFX applies an elementary reflector to a general rectangular matrix, with loop unrolling when the reflector has order ≤ 10.

Author

Generated automatically by Doxygen for LAPACK from the source code.